;############################
; Language file for FileMan (http://www.iisworks.com)
; Line order is not important. Add a ";" to comment a line.
; 2005.04.03 Lithuanian - Contributed by Vidmantas (vibal@lrtc.lt)
;############################
164=1063 ;Locale LCID setting for IIS (date/time format, 1063=LT)
0=Turinys
1=Apgailestaujame, įvyko klaida!
2=Sukurti naują aplanką
3=Naujas teksto failas
4=Nusiųsti failus
5=Suspausti ir parsiųsti pažymėtus elementus
6=Surasti failus ir aplankus
7=Rasti tekstą pažymėtuose teksto failuose
8=Perkelti pažymėtus elementus į aplanką
9=Kopijuoti pažymėtus elementus
10=Iškirpti pažymėtus elementus
11=Įklijuoti elementus
12=Pervardyti pažymėtus elementus
13=Pakeisti pažymėtų elementų atributus
14=Perkelti pažymėtus elementus į šiukšlinę
15=Ištrinti pažymėtus elementus
16=Suspausti pažymėtus failus
17=Atspausti pažymėtus suspaustus failus einamajame aplanke
18=Peržiūrėti šiukšlinės turinį
19=Tinkinti FileMan
20=Atsijungti
21=Tvarkyti FileMan abonentus
22=Peržvengti FileMan žurnalą
23=FileMan informacija
24=Eiti į namų tinklapį
25=Prašome pasirinkti bent vieną elementą!
26=Redaguoti teksto failą
27=Sukurti atsarginę kopiją
28=Nusiųsti failus iš
29=Surasti failus ir aplankus
30=Vardu
31=Dydis tarp
32=Sukūrimo laikas tarp
33=Įskaitant vidinius aplankus
34=Perkelti į aplanką
35=Įveskite ar pasirinkite paskirtį
36=Veiksmas
37=Kopijuoti
38=Perkelti
39=Išsaugoti
40=Atšaukti
41=Atgal
42=Pirmyn
43=Surasti
44=
45=Nusiųsti
46=Vardas
47=Slaptažodis
48=Prisijungti
49=Savybės
50=Elementų puslapyje
51=
52=
53=Išvalyti istoriją
54=
55=
56=
57=
58=
59=Rodyti stulpelius
60=Vardas
61=Tipas
62=Dydis
63=Atributai
64=Modifikuota
65=Sukurta
66=Kreiptasi
67=Trumpas vardas
68=Rūšiuoti pagal
69=Mažėjimo tvarka
70=Turinys
71=Spausti
72=Atspausti
73=Esamos lentelės
74=Lentelės laukai 
75=Vykdyti SQL užklausą
76=ĮSPĖJIMAS: naudoti tik susipažinus su SQL užklausų sintakse!
77=Maksikalus SELECT rezultato dydis (simb.)
78=Suglaudinti duomenų bazę
79=Iveskite peržiūrimo aplanko vardą
80=Pasirinkite aplanką iš istorijos sąrašo
81=Roryti failo turinį
82=Rasta
83=Ignoruoti
84=atitinka
85=eilutės
86=Paieškos rezultatai
87=Neteisingas vardas arba slaptažodis
88=Viršyta disko talpos kvota! Dalis funkcijų liks neprieinamos, kol neatlaisvinsite pakankamai vietos.
;======== Info page
89=Serverio informacija
90=Kompiuterio vardas
91=Serverio IP
92=Tinklapių serveris
93=Scenarijaus kelias
94=Siuntimams naudojamas
95=Naudojamas kalbos failas
96=FileMan versija
97=Aktyvūs abonentai
98=Abonentų duomenų bazėje
99=Didžiausias abonentų kiekis
100=Informacija apie abonentą
101=NT abonentas
102=FileMan abonentas
103=IP adresas
104=Sesijos trukmė
105=Prisijungimų kiekis
106=Naršyklė
107=FM laikina saugykla
119=Šakninis aplankas
120=Talpa
121=Išnaudota vietos
122=Laisvos vietos
;======== jscripts
123=Sukurti naują aplanką:
124=Rasti tekstą pažymėtuose failuose.
125=Pakeisti atributus: +/- A(rchyvinis) R(Tik skaitymui) H(Paslėptas) S(isteminis)\n(/S= Įtraukti vidinius aplankus). Pvz.: -H-S+A
126=Įveskite zip failo vardą. Jei palaiko: [/SFX] = Savaime išsipakuojantis, [/Pass=slaptažodis] = Slaptažodžiu apsaugotas
127=Išpakuoti pažymėtą ZIP failą einamajame aplanke?
128=Iveskite neprivalomą failo filtravimo eilutę.\n(Tuščia=rodyti visas eilutes)
129=Šios užklausos vykdymas gali pakeisti ar ištrinti įrašus duomenų bazėje!\nAr tikrai norite tęsti?\n
130=Pervardyti elementą:
131=Pervardinimo šablonas: Vardas=*.*, Numeracija=%n (pradėti nuo), Data: %y %m %d, Laikas: %h %n %s. Pakeisti varde: /r:(Rasti, Pakeisti)
;======== Errors
140=Tokio aplanko nėra, arba jis - nepasiekiamas
141=Trinami pažymėti elementai
142=Parsiųsti
143=Atributų nustatymas
144=į
145=Klaida išsaugant failą
146=Redaguoti failą
147=Spausti
148=Kopijuoti
149=Pervardyti pažymėtus elementus
;======== Misc
150=failų
151=aplankų
152=Išsaugoti kaip
153=Aprašymas
154=Kopijuoti šį sąrašą į laikiną saugyklą
155=Likęs laikas
156=Praėjęs laikas
157=Siuntimo greitis
158=Nusiųsta
159=Būsena
160=Išsiunčiami failai
161=iš
162=Nuostatos
163=Data
165=Iš šio IP prisijungti negalima
166=Nenurodytas šakninis aplankas šiam abonentui.
167=Jūsų abonementas išjungtas
168=Kalba
169=sėkmingai atsijungė.
170=Uždaryti langą
171=Klaida vykdant SQL užklausą
172=SQL užklausa įvykdyta sėkmingai
173=
174=ISO-8859-13 ;Charset for this language
'### New user subscriptions
175=Sukurti naują
176=Atsiųsti slaptažodį
177=Prisijungimui įveskite abonento vardą ir slaptažodį.
178=Šios paslaugos užsisakymui spauskite "Sukurti naują". Slaptažodis jums bus išsiųstas el. paštu.
179=Pamiršote slaptažodį? Pasirinkite "Atsiųsti slaptažodį" pakartotiniam slaptažodžio atsiuntimui jūsų el. pašto adresu.
180=Šis abonentas jau egzistuoja!
181=Naujas abonentas sukurtas sėkmingai.
182=Abonentas nerastas!
183=Jūsų slaptažodis išsiųstas jums el. paštu.
184=Naujų paslaugų užsakymai šiuo metu nepriimami!
185=Neteisingas jūsų el. pašto adresas!
186=
187=Klaida siunčiant el. laišką!
188=Prisijungimo informacija
189=El. paštas
190=Šis siuntimas viršija jūsų laisvos disko vietos kvotą!
191=Pažymėtų failų Išsiuntimas.
192=Maksimalus simbolių kiekis aprašyme:
193=Failo aprašymas
194=-
195=Pridėti aprašymą prie šio failo.
196=Pridėti
197=Pirmas lapas
198=Ankstesnis lapas
199=Kitas lapas
200=paskutinis lapas
201=Atnaujinti
202=Pereiti į eilutę
203=Įveskite eilutės numerį nuo 1 iki
204=Įvairiaplotis šriftas
205=Žodžių laužymas
206=Eksportuoti pažymėtų failų aprašymus
207=Informacija
208=Aprašymas
209=Siųsti pažymėtus failus el. paštu
210=Šiuos failus jums siunčia
211=
212=Pažymėti failai išsiųsti sėkmingai
213=Išsaugoti URL į failą
214=Įvestike URL išsaugojimui (pvz.: http://www.domain.com/img/pic.gif)
215=Nepavyko išsaugoti URL į failą
216=Šifruoti arba dešifruoti pažymėtus failus
217=Įveskite (de)šifravimo slaptažodį (pridėkite /SFX savaime išsišifruojančio failo sukūrimui)
218=Nepavyko šifruoti ar dešifruoti
219=Pakeisti slaptažodį
220=Naujas slaptažodis
221=Pakartoti slaptažodį
222=Įsitikinkite, kad dukart įvedate tą patį slaptažodį! Bandykite dar kartą.
223=Minimalus slaptažodžio ilgis
224=Senas ir naujas slaptažodžiai privalo skirtis!
225=Registruotis
226=Abonento vardas
227=El. pašto adresas
'### Context menu
228=Iškirpti
229=Kopijuoti
230=Įklijuoti
231=Perkelti į aplanką
232=Ištrinti
233=Nusiųsti
234=Suspausti ir parsiųsti
235=Siųsti el. paštu
236=Pervardyti
238=Atnaujinti
239=Suspausti
240=Atspausti
241=Šį mėnesį persiųsta
242=Maksimaliai leista
243=Išnaudota apimtis
244=Likusi apimtis
245=Pasiekėte mėnesinį persiunčiamos informacijos kiekio limitą
246=Iš viso persiųsta
247=Keisti žymėjimą visiems
248=Rodyti progreso juostą
249=Pridėti lauką
250=Failo informacija
251=WYSIWYG režimas
252=Teksto režimas
253=Pažymėti šakninį aplanką
254=Perduoti nusiuntimo perspėjimą
255=Dėmesio: grupės narys atsiuntė failus.
256=Pastaba: galite uždrausti šios perspėjimus tinkinimo tinklapyje.
257=Nusiuntimo kelias
258=Serviso URL
259=Failų sąrašas
260=Nusiuntimo perspėjimas
261=Nuo
262=Kam
263=Tema
264=Failus (prisegti prie laiško)
265=Pasriuntimo nuorodas (URL)
266=Siųsti
267=Custom fields